Subject: Re: linux-next: removal of the cisco tree

From: Daniel Walker <[email-masked]>
Date: Thu, 29 Apr 2021 21:49:31 -0700

Can you re-instate this tree ? I had planned to start using again, at least for
a little while.

On Tue, Jun 16, 2020 at 03:00:09PM +1000, Stephen Rothwell wrote:
> Hi,
> 
> I have removed the cisco tree
> (https://github.com/daniel-walker/cisco-linux.git#for-next)
> from linux-next because it has not been updated in more than a year.
> If you would like it reinstated, please just reply and let me know.
> 
> -- 
> Cheers,
> Stephen Rothwell